/*

Theme Name: PREVENTABLE 
Description: A Child Theme for the Preventable site
Author: Peter Anderson
Version: 2.1.1
Template: master_parent

*/

@import url('../master_parent/style.css');

/* begin custom code */
/* in order for this to work you master parent needs to be also checkout into the
theme folder and place in a folder named "master_parent" */

/*jump index 
-- 1650 and 1218 : "maximum"
-- 801 to 1023 : "Between"
-- 800 : "tablets"
-- 500 : "phones"


*/

	
/* ---------------------------  GLOBAL  ------------------------------------- */

/* Fonts, headings, Div, Tables */

	p, div, span, table {
		font-family: 'Roboto', sans-serif;
		font-size: 2.1rem;
		color: #1F1F1F;
	}


	h1,h2,h3,h4,h5,h6 {
		color: #1F1F1F;
		margin-bottom:14px;
		font-weight:300;
		font-family: 'Roboto', sans-serif;
	}

	h1,h2, .question_grid p {
		font-weight: 500;
	}

	h1 {
	font-size:4rem;
	color: #ffffff;
	}

	h2 {font-size:3rem;}

	h3 {font-size:2.4rem;}

	h4 {font-size:2rem;}

	h5 {
		font-size:1.8rem;
		color:black;
		font-weight:700;
	}

	h6 {
		font-size:1.6rem;
		text-transform:uppercase;
		font-weight:700;
	}

	h1.entry-title {
		margin-top:15px;
		text-transform:uppercase;
		font-size:3.2rem;
		font-weight:500;
	}

	ul, ol {
		margin:0 0 1.5em 3em;
	}

/*default table colors*/
	
	.table .mobile {
		font-weight:bold; 
		text-transform:uppercase;
		font-size:1.8rem;
	}

	table {
		background-color:#fff; 
		color:#135c6d; 
		border-top:1px solid #06809c; 
		height:auto !important;
	}

	thead {
		visibility:visible;
		display:table-header-group;
	}

	table th {
		background-color:#018fb0;
		color:#fff;
		text-align:left; 
		border-right:1px solid #fff;
		font-weight:normal;
		padding:8px 15px; 
		font-weight:bold;
	}

	table td {
		border-bottom:1px solid #b8ced3; 
		padding:14px; 
		text-align:left;
		display:table-cell;
		text-align:left;
		padding-left:0px;
		width:37%;
		border-right:1px solid #ccc;
	}

	
	table td.first {
		font-size:1.8rem;
		background-color:#72a5bf;
		color:#fff;
		width:200px;
	}

	tbody tr:nth-of-type(2n) {
		background-color: #e1f1f3;
	}

	table td.first.cell  {
		border-bottom:1px solid #fff;
		font-weight:bold;
		border-bottom:1px solid #b9ced3;
	}

	table th.first.cell, 
	table td.first.cell {
		padding-left:20px;
		text-align:left;
	} 




/* end default table design */

	#secondary, 
	.rightwidgets {display:none;}

/*-------------------- Core Architecture */

/* turn off global browser user agents*/

	* {
		margin:0px;
		padding:0px;
		box-sizing:border-box;
	}

	body {
		background-color: #ffffff
	}

	main {
		height: auto;
	}


	#primary {
		background-color:#fff;
		padding:0px;
	}


	div.centercol {
		padding:20px 40px;
		background-color:white;
	}

	article:focus, main:focus{
		outline:none;
	}

	main,
	#primary,
	#site-header,
	.search-area,
	.main-navigation,
	.fl-row, 
	.fl-builder, 
	.entry-header, 
	.fl-builder header.site-header,
	.fl-builder .site-footer,  
	.fl-builder .entry-footer,
	body.error404  {
		width:100%;
		max-width:1330px;
		margin:0px auto;

	}

	.site-disclaimer {
		width: 70%;
		color: #DFDFDF;
	}

	.site-footer a {
		color: #DFDFDF;
	}

	.privacy {
		font-size: 1.6rem;
	}


/* adjust title to align with default builder text*/

	.fl-builder 
	.entry-header {
		max-width:1183px;
	}
	
	.home .fl-col-small {
		max-width:900px;
	}

/*adjustments for beaver builder layouts */

	.fl-builder .centercol {
		padding:0px;
	}
	
	.fl-module-content {
		margin-left:40px;
		margin-right:40px;
	}

	.fl-builder h1.entry-title {
		max-width:1240px;
		width:100%;
		margin:0px auto;
		padding-left:60px;
		padding-top:40px;
	} 

	.fl-builder .entry-content {
		margin:0px;
	}

	.fl-builder-content-primary {
		margin-top:-16px;
	}

	.fl-builder article.hentry {
		width:100%;
		margin-bottom:0px;
		float:none;}

	.fl-row-fixed-width {
		padding:0px;
	}

	
/*--------------------- Header */

/* site branding */ 


	.site-branding {
		height:216px;
		background-image: none;
		background-color: white;
		width: 63%;
	}

	#site-header {
		padding-left:32px;
	}

/* navigation */

	.main-navigation {
		float:none;
		background-color: #ffffff;
	}

	.main-navigation li a {
		background-color:#044eaf;
		color:#fff;
	}


/* set the current background menu color:*/

	.main-navigation .current_page_item > a, 
	.main-navigation .current-menu-item > a, 
	.main-navigation .current_page_item > a:hover, 
	.main-navigation .current-menu-item > a:hover {
		background-color: #ffffff!important;
	}

	.main-navigation .current_page_item > a:link {
		color:red!important;
	}

	.nav-menu {
		display:flex;
		justify-content: flex-start;
	}

	.main-navigation ul ul {
		background-color:rgba(165,165,165,0.92);
		float:none;
		right:0px;
		width:300px;
		left:auto;
	}

	.main-navigation ul ul a {
		width:300px;
		text-transform: none;
	}

	.main-navigation ul ul li:hover {
		background-color:#ccc;
	}


	button#nav-toggle {
		height: 32px;
		border:none; 
		box-shadow:none;
		text-shadow:none; 
		background:transparent; 
		font-size:3rem; 
		cursor: pointer; 
		padding:0px 2px 4px; 
		margin:10px;width:39px;
	}

	#nav-toggle span:before {top: -10px;}

	#nav-toggle span:after {bottom: -10px;}

	#nav-toggle span, 
	#nav-toggle span:before, 
	#nav-toggle span:after {
		cursor:pointer; 
		border-radius:1px; 
		height:4px; 
		width:35px;
		background:#fff;
		position:absolute;
		display:block;
		content:''; 
		transition: all 200ms ease-in-out;
	}


	.toggled #nav-toggle span {
		background-color: transparent;
	}

	.toggled #nav-toggle span:before, 
	.toggled #nav-toggle span:after {top: 0;}

	.toggled #nav-toggle span:before {transform: rotate(45deg);}

	.toggled #nav-toggle span:after {transform: rotate(-45deg);}


/* Search Components */

	.searches {
		display:flex;
		justify-content: flex-end;
	}

	.fa-search {font-size:2.4rem;}

	.search-box-wrapper {
		margin-top:5px;
		display:none;}

	.search-box {
		border: solid #666; 
		border-radius:0 5px 5px 0;
	}

	.search-area {
		position:relative;
		width:48px; 
		transition: width 0.5s;
		overflow: hidden;
	}

	.search-area.toggled{
		width:265px;
	}

	.search-toggle {
		top:40px;
		background:rgba(0,0,0,0.6); 
		border-radius:20px 0px 0px 20px; 
		margin: 7px 0px;
	}

	.search-toggle:hover {
		background:#652f6c;
	}

	.toggled .search-toggle {
		float: none; 
		position: static; 
		margin-top: 1px; 
		height: 49px; 
		display: inline-block;
	}
	

	.search-box-wrapper.toggled  {
		animation-name:search-animation;
		animation-duration: .2s;
		animation-timing-function: linear;
		display:block;
		width:auto;
	}
	
	
	.search_again {
		padding: 14px 0px 0px 20px;
		background-color:#f5e7dc;
		width:100%;
		border-top:4px solid #ccc;
		margin-top:32px;
		margin-bottom:32px;
	}

	.search_again strong {
		float:left;
		padding-top:7px;
		margin-left:32px;
		text-transform:uppercase;
		font-size:2rem;
	}

	.search_again #s {
		width:50%;
		margin-left:32px;
	}

	.search_again #searchsubmit {
		margin-left:12px;
		width:100px;
		height:30px;
	}

	.search_again form {
		padding-top:6px;
	}

	/* ----------------------Footer */

	.site-footer {
		background-color: #1f64a7;
		clear:both;
	}

	.site-footer a {
		color: #DDD !important;
	}
		

	
/* --------------Posts and Category pages */

	.category_page h1.page-title {
		margin-left:38px;
	}

/* -----------------------  CUSTOMIZATIONS    --------------------------------*/

	.clear {
		clear:both;
	}

	.clearboth {
		height:0px;
	}
	
	.hide,
	.searches {
		display:none;
	}

	.unhide {
		display:block;
	}

	.fl-builder-edit .hide {
		display:block;
	}

.featured_block {background-color:blue;}

	@keyframes drawer_animation {
	  from {
		margin-right:-300px;
		
	  }
	  to {
		margin-right:0px;
	  }
	}

	@keyframes search-animation {
	  from {
		margin-top:-100px;
		
	  }
	  to {
		margin-top:0px;
	  }
	}

/*use to hide from sighted users but have item read by screen readers, best in use with aria-labeledby */

	.element-invisible {
	  position: absolute;
	  top: -999999em;
	  left: auto;
	  width: 1px;
	  height: 1px;
	  overflow:hidden;
	}


/*508 fix*/
/*hide empty paragraphs */

	p:empty, h1:empty, h2:empty, h3:empty, h4:empty {
		display: none;
	} 


	Table:focus, 
	caption:focus, 
	tbody:focus, 
	tfoot:focus, 
	thead:focus, 
	tr:focus, 
	th:focus, 
	td:focus {
		outline: #00569d dotted 2px;
	}

	.fl-row.fl-row-full-width {
		max-width:100%;
	}

	.fl-builder #primary {
		margin:0px;
		max-width:100%;
		background-color:transparent;
	}

	.fl-row, 
	.fl-builder .entry-footer {
		background-color:white;
	}

	.fl-builder .entry-header {
		background-color:white;
	}

	.fl-accordion .fl-accordion-item {
		padding:20px 32px;
	}

	.fl-accordion-button-icon {
		text-decoration:none;
	}

/*singing cat code*/
/*code for making videos responsive -- wrap the iframe in a div with wrapper class if you need to control the width of the video do a second parent div around the wrapper and set width on that. */

	.wrapper {
		position: relative;
		padding-bottom: 56.25%; /* 16:9 */
		padding-top: 25px;
		height: 0;

	}
	.wrapper iframe {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
	}

/*featured image space with fixed height and variable image */

	.image-shifter {
		height:auto;
		overflow: hidden;
	}
	.image-shifter img {min-width:1250px;}



/* -----------------------  Plug-in CUSTOMIZATIONS    -------------------------*/


.language {
	position: relative;
	float: right;
	margin: 30px 0px 0px 30px;
	z-index: 1;
}

.wpml-ls-legacy-list-horizontal a span {
	color:#fff; /*previous color #0071ba;*/
	text-transform: uppercase;
	font-weight: 600;
}

.wpml-ls-legacy-list-horizontal {
	padding:7px 20px 7px!important;
}

.wpml-ls-current-language {
	display:none !important;;
}

/* .wpml-ls-legacy-list-horizontal .wpml-ls-item {
	display:block!important;
} */

.language-switcher li {
	box-shadow:inset 0px 0.75px 0px 0px #ea644e;
    background:#2a7cb7;
    cursor:pointer;
    padding:8px 18px !important;
    text-shadow:0px 1px 0px #412F17; /*#eb654e*/
}

.language-switcher li:hover {
	background:#1c6fa8; 
    box-shadow:inset 0px 1px 0px 0px #144d73; 
    text-shadow:0px 1px 0px #94660e;
}

/* .headerwidgets {
	background-color: white;
}

.headerwidgets .widget {
	position: absolute;
	right: 0;
}

.wpml-ls-legacy-dropdown-click a {
	border: 0;
}

.wpml-ls-legacy-dropdown-click a span {
	color: #0071ba;
	text-transform: uppercase;
	font-weight: 600;
} */

/* --------------------------  PAGE SPECIFIC  --------------------------------- */ 



/*-----------------------Home Page */

.entry-header,
.entry-footer,
.main-navigation,
.loginout {
	display: none;
}

.blue_banner .fl-row-fixed-width,
.generations_row .fl-row-fixed-width {
	max-width: 1290px;
}

/* lead in image and h1 - blue banner */
.leading-image .fl-module-content {
	margin:0;
}

.leading-image.fl-module img {
	width: 100%;
	object-fit: cover;
	min-height: 355px;
}

.join-text .fl-module-content {
    padding: 20px 20px 20px 50px;
    background-color: #0077BE;
    margin: 0;
    height: 355px;
    display: flex;
    align-items: center;
}

.join-text span {
	color: #ffffff;
	font-size: 2.6rem;
	display:inline-block;
	margin-top: 20px;
}

.join-text a.phone {
	padding-left: 35px;
	background:transparent url("images/phonev2.svg") center left no-repeat;
	color:#ffffff!important;
}

.join-text a.phone {
	text-decoration:none;
}

.join-text a:link,
.join-text a:visited {
	color:white;
}

.blue a:link {
	color:white;
}

/* "help future generations" */

.help_text h2 {
	color: white;
	text-align: center;
	padding: 20px 120px; 
}

.help_text .fl-module-content {
	background-color: #747575;
	margin:0;
	position: relative;
	bottom: 50px;
}

.eligibility .fl-module-content {
	margin:0;
}


/* grid of eligibility questions */

.question_grid .fl-rich-text {
	/* min-height: 200px;
	display: flex;
	align-items: center; */
	text-align:center;
}

.question .fl-module-content {
	margin-left: 0;
	margin-right:0;
	position: relative;
}

.question_icon .fl-module-content {
	margin: 0;
}

.question_icon img {
	width: 225px;
}

.mini_text {
    font-size: 1.7rem;
	font-style: italic;
	display: inline-block;
}

/* bottom photos row */

.bottom_photos .fl-row-fixed-width {
	max-width: 1330px;
}

.bottom_photos .fl-row-content-wrap {
	padding-left: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
}

.bottom_photos .fl-module-content {
	margin:0 0.5% 0 0;
}

.img_left .fl-module-content,
.img_right .fl-module-content {
	/* margin: 10px 10px 0 0; */
	margin: 5px -1px 0 0;
}

.mid-blue-column {
	background: #1f64a7;
	margin-top: 127px;
	position: relative;
	margin-bottom: -30px;
}

.payment p {
	font-size: 2.3rem;
}

.payment .fl-module-content {
	width: 70%;
    margin-left: auto;
    margin-right: auto;
}

.about_text a,
.about_text a:link {
	color: white;
	text-decoration: underline;
}

.about_text a:hover {
	color:#157bee;
}

.about_text a:visited {
	color: #dfdfdf;
}

.about_text p {
	color: white;
	font-size: 2.1rem;
}

.page-id-133.es .about_text .fl-module-content {
	margin: 15px 20px;
}


/* 404 */
.error404 #primary {
	padding: 0 20px 0 30px;
}

.error404 .search-field {
	margin: 15px 0;
}

.error404 #content {
	height: calc(325px + 730px);
}

/* maximum */
@media screen and (max-width: 1650px){

}


@media screen and (max-width: 1218px){
	
	.blue_banner .fl-col-group {
		display:flex;
		flex-direction:row;
		/* align-items: center; */
	}

	.help_text h2 {
		padding: 20px;
	}

	.mid-blue-column {
		margin-top: 97px;
	}

	.img_left .fl-module-content, 
	.img_right .fl-module-content {
		position: relative;
		top: 0px;
	}
	
}

@media (min-width: 1100px) and (max-width:1145px) {
	.img_left .fl-module-content, 
	.img_right .fl-module-content {
		margin-top: 40px;
		top:50px;
	}
}

@media (min-width: 1031px) and (max-width:1300px) {
	.page-id-133.es .help_text h2 br {
		display: none;
	}
}

/* target iPad Pro */
@media screen and (max-width: 1030px) {

	.mid-blue-column {
		margin-top: 55px;
	} 

	.img_left .fl-module-content,
	.img_right .fl-module-content  {
		top: 20px;
	}

	.page-id-133.es .img_left .fl-module-content,
	.page-id-133.es .img_right .fl-module-content {
		margin-top: 50px;
	}

}

@media (min-width: 769px) and (max-width: 970px) {
	h1 {
		font-size: 3.4rem;
	}

	.join-text span {
		font-size: 2.4rem;
	}

	.page-id-133.es .join-text .fl-module-content {
		padding: 20px;
	}
}

@media (min-width: 856px) and (max-width:1023px) {
	.page-id-2.en .mid-blue-column {
		margin-top: 99px;
	}
}


/* betweener */

@media (min-width: 801px) and (max-width:1023px) {

	.page-id-133.es .help_text h2 {
		line-height: 1.5;
		padding-left: 41px;
		padding-right: 30px;
	}

	.page-id-133.es .help_text .fl-module-content {
		margin-top: 0px;
	}

	h2 {
		font-size: 2.6rem;
	}

	.question_icon img {
		width: 180px;
	}

	.img_left .fl-module-content,
	.img_right .fl-module-content  {
		margin: 0;
		margin-top: 55px;
		top: 80px;
	}

	.page-id-133.es .mid-blue-column {
		margin-top:0;
		width: 100%;
	}

	.page-id-133.es .mid-blue-column.fl-col-small {
		max-width: 100%;
	}

	.page-id-133.es .img_left .fl-module-content, 
	.page-id-133.es .img_right .fl-module-content {
		display:none;
	}

	.page-id-133.es .about_text .fl-module-content {
		margin: 20px 40px;
	}

}

/* tablets */
	
@media (min-width:769px) and (max-width: 800px) {
	
	
	
/* ---------------------------  GLOBAL  ------------------------------------- */


/*-------------------- Core Architecture */

	div.centercol {
		padding:20px 0px;
	}

	.fl-module-content {
		margin-left:0px;
		margin-right:0px;
	}
	
	/* unnecessary for design */
	/* .fl-row-fixed-width {
		padding:0px 25px;
	} */
	

	
/*--------------------- Header */

/* site branding */ 

/* navigation */
	
	 	.menu-toggle {display:block;}


/* Search Components */


/* ----------------------Footer */
	.footer-widgets .widget, .loginout {
		float: right;
		padding: 0 30px;
		width: auto;
	}
		
/* Fonts, headings, Div, Tables */

	
	h1,h2,h3,h4,h5,h6 {
		margin-bottom:14px;
	}
	
	h1 {font-size:3.4rem;}
	
	h2 {font-size:2.6rem;}
	
	h3 {font-size:2.4rem;}
	
	h4 {font-size:1.6rem;}
	
	h5 {
		font-size:1.6rem;
		color:black;
		font-weight:700;
	}
	
	h6 {
		font-size:1.6rem;
		text-transform:uppercase;
		font-weight:700;
	}
	
	.fl-builder h1.entry-title {

		text-transform:uppercase;
		font-size:2.4rem;
		font-weight:500;
		padding-left:70px;
	}

	ul, ol {margin:0 0 1.5em 2em;}
	
	

/*table in mobile definition*/

	.mobile {display:block;}

	thead {
		visibility: hidden; 
		display:none;
	}

	table td  {
		display: block; 
		text-align:left;
		padding-left:34px; 
		width:99%;
	}

	table td.first {
		font-size:1.8rem;
		background-color:#72a5bf;
		color:#fff;
		width:99%;
	}
	
	
/* --------------Posts and Category pages */
/* -----------------------  CUSTOMIZATIONS    --------------------------------*/
/* -----------------------  Plug-in CUSTOMIZATIONS    -------------------------*/
/* --------------------------  PAGE SPECIFIC  --------------------------------- */ 
/*-----------------------Home Page */


	.mid-blue-column {
		margin-top: 0;
	}

	.img_left .fl-module-content,
	.img_right .fl-module-content {
		margin: 0;
		margin-top: 32px;
		top: 10px; 
	}

	.about_text p {
		font-size: 1.9rem;
	}

	.page-id-133.es .about_text .fl-module-content {
		margin: 20px 40px;
	}

	.page-id-133.es .mid-blue-column {
		margin-top:0;
		width: 100%;
	}

	.page-id-133.es .mid-blue-column.fl-col-small {
		max-width: 100%;
	}

	.page-id-133.es .img_left .fl-module-content, 
	.page-id-133.es .img_right .fl-module-content {
		display:none;
	}

}
	
@media screen and (max-width: 768px){

	h2 {
		font-size: 2.6rem;
	}

	.fl-builder h1.entry-title {padding-left:50px;}

	.blue_banner .fl-col-group {
		display: flex;
		flex-direction:column;
	}

	.blue_banner #group {
		order:2;
	}

	.blue_banner .fl-row-content-wrap {
		padding-top: 0;
	}

	.leading-image .fl-module-content {
		margin: 20px 40px;
	}

	.leading-image.fl-module img {
		min-height: auto;
	}

	.join-text .fl-module-content {
		padding: 20px 50px 20px 50px;
		height: auto;
	}

	.help_text .fl-module-content {
		margin:0;
	}
	
	.join-text,
	.help_text,
	.question_grid.left,
	.question_grid.right {
		margin:20px 20px 10px 20px;
	}
		
	.fl-node-jt04l987xqv3 > .fl-module-content {
		margin-left:20px;
	}

	.question_grid .fl-col-group-nested {
		display:block;
	}

	.question .fl-module-content {
		margin: 20px 40px;
	}

	.question_grid.top .fl-row-content-wrap {
		padding-bottom: 0;
	}

	.question_grid.bottom .fl-row-content-wrap {
		padding-top: 0;
	}

	.eligibility .fl-module-content  {
		margin: 20px 40px;
	}

	.mid-blue-column {
		margin-top: 0px;
		margin-bottom: 0px;
	}

	.page-id-133.es .about_text .fl-module-content {
		margin: 20px 40px;
	}

	.img_right .fl-module-content {
		margin: 0px;
	}

	.img_left .fl-module-content, 
	.img_right .fl-module-content {
		top: 0;
	}

	.page-id-133.es .img_left .fl-module-content,
	.page-id-133.es .img_right .fl-module-content {
		margin-top: 0px;
	}

	.bottom_photos .fl-module-content {
		margin:0;
	}
}

@media screen and (max-width: 690px) {
	
	/* 404 */
	.error404 .site-branding {
		height: 150px;
	}

	.error404 #content {
		height: calc(403px + 200px);
	}
		

}


/* phones */

@media screen and (max-width: 500px){



	
/* ---------------------------  GLOBAL  ------------------------------------- */

	h1 {
		font-size: 3rem;
	}

	h2 {
		font-size: 2.3rem;
	}
	
	.fl-row-fixed-width {
		padding:0px 12px;
	}
		
/*-------------------- Core Architecture */

/*--------------------- Header */

/* site branding */ 
	.site-branding {
		padding-top:24px;
		width:100%;
		margin-bottom:15px;
	}
	
	#site-header {
		margin:0px;
		width:100%;
		/* padding-left:20px; */
		padding-left: 5px;
		padding-right: 10px;
	}

/* navigation */

/* Search Components */


/* ----------------------Footer */
	
		
/* Fonts, headings, Div, Tables */

	.fl-builder h1.entry-title {padding-left:25px;}
	
/* --------------Posts and Category pages */
/* -----------------------  CUSTOMIZATIONS    --------------------------------*/
/* -----------------------  Plug-in CUSTOMIZATIONS    -------------------------*/


.language {
	margin-top: 5px;
	margin-bottom: 10px;
}

.wpml-ls-legacy-list-horizontal {
	padding-right: 0px;
	padding-top: 3px;
}

.wpml-ls-legacy-list-horizontal a span {
	font-size: 1.5rem;
}

/* --------------------------  PAGE SPECIFIC  --------------------------------- */ 



/*-----------------------Home Page */

.blue_banner {
	margin-top: -50px;
}

.leading-image .fl-module-content,
.join-text,
.help_text {
	margin: 0;
}

.join-text .fl-module-content {
	padding: 20px;
}

.join-text span {
	font-size:2.1rem;
	padding-top: 15px;
}

.join-text a.phone {
	text-decoration:underline;
}

.help_text .fl-module-content {
	bottom: 0;
}

.eligibility .fl-module-content {
	margin: 0;
}

.question_grid .fl-col-group-nested {
	display:block;
}

.question .fl-module-content {
	margin-left:0;
	margin-right:0;
}

.question_grid .fl-rich-text {
	align-items: start;
	justify-content: center;
	text-align: center;
}

.question_grid.bottom .fl-row-content-wrap {
	padding-bottom: 0;
}

.question_icon img {
    width: 200px;
}

.if_yes .fl-row-content-wrap {
	padding-top: 0;
}

.payment .fl-module-content {
	width: 100%;
}

.bottom_photos,
.bottom_photos .fl-row-fixed-width {
	padding: 0px;
}


/* 404 */
.error404 #primary {
	padding: 0 20px;
}
}

/* Tone down the animation to avoid vestibular motion triggers like scaling or panning large objects. SEE: https://developer.mozilla.org/en-US/docs/Web/CSS/@media/prefers-reduced-motion */

@media (prefers-reduced-motion) {
	
}

/* Alternate Custom Animated nav drawer for mobile opens from the right 

	.main-navigation {position:initial;}

	.main-navigation.toggled .menu-menu-1-container {
		display:block;
	}
	
	button#nav-toggle {
		position:absolute;
		top:20px;
		right:50px;
		height: 3px;
		border:none; 
		box-shadow:none;
		text-shadow:none; 
		background:transparent; 
		font-size:3rem; 
		cursor: pointer; 
		padding:0px 2px 4px; 
		margin:10px;
		width:31px;
		z-index:1000;
	}

@media screen and (max-width: 800px){
	
	.searches {
		position:absolute;
		top:0px;
		right:0px;
		z-index:2;
		margin-right:0px;
		width:100%;
	}
	
	.searches.search_mod {
		z-index:11!important;
	}
	
	.menu-menu-1-container {
		animation-name: drawer_animation;
  		animation-duration: .2s;
  		animation-timing-function: linear;
		background-color:#00385a;
		padding-top:70px;
		display:none;
		position:absolute;
		top:0px;
		right:0px;
		z-index:10;
		width:66%;;
		height: calc(100vh);
	}
	
	
	
}

*/


